Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

"this application requested the runtime to terminate it in an unusual way"


  • Please log in to reply
1 reply to this topic

#1 Sylveon Fetish

Sylveon Fetish

  • Members
  • 421 posts
  • OFFLINE
  •  
  • Gender:Male
  • Local time:02:58 AM

Posted 08 November 2015 - 04:49 PM

I am trying to run "Retro Records" a game that the installer says that is compatible with Windows 95 - Vista on my Windows 98 machine. It installs fine but every time I run it, I get a "Visual C++ Runtime Library this application requested the runtime to terminate it in an unusual way." Google suggests a Windows XP hotfix, but that doesn't apply to Windows 9x. All other results all display people running Windows XP with the error, I even added 'Windows 98' and "Windows 98" (quotes) to my search terms but still didn't get any hits on this error message for machines running Windows 98. It seems unheardof across the entire internet for this error message to occur on a Windows 98 machine. How can I fix this? It may be helpful to know that Windows 98 autopatcher and Visual Studio 6.0 are both installed on this machine



BC AdBot (Login to Remove)

 


#2 sAyer

sAyer

  • Members
  • 52 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:North Carolina
  • Local time:01:58 AM

Posted 22 November 2015 - 08:02 PM

Hello Again. Do you have this installed https://www.microsoft.com/en-us/download/details.aspx?id=3387  If not keep in mind it also requires you to have Windows Installer 3.0 first installed to install the runtime. Look under the system requirments tab on the page.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users